/* comman start */
.pt-cv-content a{
    background: #333333 !important;
    border: none !important;
}
.pt-cv-content a:hover{
    background: #0366ff !important;
}
.entry-related{
    display: none;
}
#commentform #submit{
    background: #333333 !important;
}
#commentform #submit:hover{
    background: #0366ff !important;
}
a{
    transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    -o-transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
}
body{
    overflow-x: hidden;
}
.heading h1{
    font-size: 45px;
    text-align: center;
}
.heading h1 span{
    color: #0366ff;
}
/* comman end */

/* header start */
.head_links{
    color: #fff;
    margin-right: 10px;
    font-size: 14px;
}
.head_links i{
    color: #0366ff;
    font-size: 13px;
    transform: scaleX(-1);
}
/* header end */

/* home banner start */
.home_banner .header_banner_carousel{
    position: relative;
    text-align: center;
}
.home_banner .header_banner_carousel .header_content{
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
}
.home_banner .header_banner_carousel .header_content h1{
    font-size: 50px;
    color: #fff;
    display: inline;
    position: relative;
    text-shadow: 2px 2px 2px #000 !important;
}
.home_banner .header_banner_carousel .header_content h1 span{
    color: #0366ff;
}

.home_banner .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    display: none;
}
.home_banner .owl-theme .owl-dots .owl-dot span{
    width: 40px;
    border-radius: 0px;
}
.home_banner .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
.home_banner .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
/* home banner end */

/* services_sect start */
.services_sect{
    margin-top: 50px;
}
.services_sect .wrapper img{
    width: 100%;
    height: auto;
    border-radius:  5px 5px 0px 0px;
}
.services_sect .wrapper{
    transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    -o-transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
    border-radius: 5px;
}
.services_sect .wrapper:hover{
    background: #C0DBFF;
}
.services_sect .wrapper h4{
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre;
}
.services_sect .wrapper p{
    font-size: 15px;
    text-align: justify;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 4;
    -moz-line-clamp: 4;
    -o-line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-box-orient: vertical;
    box-orient: vertical;
}
.services_sect .wrapper a{
    font-size: 14px;
    color: #000;
    font-weight: bold;
}
.services_sect .wrapper a:hover{
    color: #0366ff;
}
/* services_sect end */

/* latest_projects start */
.latest_projects{
    margin-top: 50px;
}

/* latest_projects end */

/* about_us_sec start */
.about_us_sec{
    margin-top: 75px;
    padding-top: 35px;
    padding-bottom: 35px;
   
}
.about_us_sec .details h3{
    color: #b6b4b4;
    text-transform: uppercase;
}
.about_us_sec .details h3 span{
    color: #0366ff;
}
.about_us_sec .details p{
    color: #726e6e;
    font-size: 14px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.about_us_sec .details .about_us_disc{
    color: #b6b4b4;
    width: 49%;
    float: left;
    margin-top: 20px;
}
.about_us_sec .details .about_us_disc:hover > i{
    background: #0366ff;
}
.about_us_sec .details .about_us_disc i{
    float: left;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    background: #646464;
    color: #fff;
    margin-right: 10px;
    transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
}
.about_us_sec .details .about_us_disc h6{
    
}
.about_us_sec .details .about_us_disc span{
    font-size: 15px;
    color: #fff;
}
.about_us_sec .details .about_us_disc .sub{
    font-family: 'georgia';
    font-size: 14px;
    font-style: italic;
    color: #0366ff;
}
.about_us_sec .content img{
    width: 100%; 
    height: auto;
}
.about_us_sec .content p{
    color: #b6b4b4;
    font-size: 14px;
    margin-top: 10px;text-align: justify;
    text-transform: capitalize;
}
/* about_us_sec end */

/* testimonials_sec start */
.testimonials_sec{
    background: url(https://www.structde.lk/wp-content/uploads/2021/12/new.jpg)no-repeat top center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.testimonials_sec .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    display: none;
}
.testimonials_sec .testimonials_carousel{
    text-align: center;
}
.testimonials_sec .testimonials_carousel h3{
    margin-bottom: 0;
    text-transform: uppercase;
    color: #0366ff;
}
.testimonials_sec .testimonials_carousel h5{
    margin-bottom: 0;
    color: #b6b4b4;
    position: relative;
    display: inline;
}
.testimonials_sec .testimonials_carousel h5:before{
    position: absolute;
    content: "";
    height: 2px;
    width: 50%;
    background: #0366ff;
    bottom: -3px;
    left: 25%;
    right: 75%;

}
.testimonials_sec .testimonials_carousel p{
    max-width: 768px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    text-transform: capitalize;
}
.testimonials_sec .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
.testimonials_sec .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
.testimonials_sec .owl-theme .owl-dots .owl-dot span{
    width: 10px;
    border-radius: 0px;
}
/* testimonials_sec end */

/* footer start */
/* footer1 start */
.footer1 img{
    max-width: 250px;
    height: auto;
}
.footer1 p{
    color: #b6b4b4;
    font-size: 14px;
    text-align: justify;
    margin-bottom: 0 !important;
    text-transform: capitalize;
}
/* footer1 end */

/* footer2 start */
.footer2 h3{
    color: #b6b4b4;
}
.footer2 h3 span{
    color: #0366ff;
}
.footer2 a{
    color: #fff !important;
    border-radius: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    -o-transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
    font-size: 14px;
}
.footer2 a:hover{
    text-decoration: none !important;
    background: #0366ff;
}
/* footer2 end */

/* footer3 start */
.footer3 h3{
    color: #b6b4b4;
}
.footer3 h3 span{
    color: #0366ff;
}
.footer3 p{
    color: #b6b4b4;
    font-size: 14px;
    margin-top: 0;
}
.footer3 table{
    font-size: 15px;
}
.footer3 table a{
    color: #b6b4b4 !important;
}
.footer3 table a:hover{
    text-decoration: none !important;
    color: #0366ff !important;
}
.footer3 table .head{
    color: #0366ff;
    border-bottom: 1px solid #0366ff;
}
.footer3 table .con{
    border-bottom: 1px solid #0366ff;
}
.footer3 table p{
    margin-bottom: 0 !important;
}
.footer3 table i{
    color: #0366ff;
    font-size: 14px;
}
/* footer3 end */
/* powered_by start */
.powered_by p{
    color: #b6b4b4 !important;
    font-size: 15px;
    margin: 0 !important;
}
.powered_by p a{
    color: #0366ff !important;
}
.powered_by p a:hover{
    text-decoration: underline;
}
/* powered_by end */
/* footer end */

/* contact_us_header start */
.contact_us_header{
    padding-top: 25px;
    padding-bottom: 25px;
    background: #333333;
}
.contact_us_header h1{
    color: #b6b4b4;
}
.contact_us_header h1 span{
    color: #0366ff;
}
/* contact_us_header end */

/* contact_map start */
/* .contact_map{
    
} */
/* contact_map end */

/* contact_us_sec start */
.contact_us_sec{
    padding-top: 50px;
    padding-bottom: 50px;
}
.contact_us_sec .contact_detaill span{
    font-size: 20px;
    color: #646464;
    text-transform: uppercase;
}
.contact_us_sec .contact_detaill p{
    color: #646464;
    font-size: 14px;
    margin-top: 10px;
    text-transform: capitalize;
}
.contact_us_sec .contact_detaill ul{
    list-style: none;
}
.contact_us_sec .contact_detaill ul li{
    margin-top: 20px;
    font-size: 15px;
    color: #646464;
    border-bottom: 1px solid #333333;
    position: relative;
}
.contact_us_sec .contact_detaill ul li i{
    position: absolute;
    top: 6px;
    left: -32px;
    font-size: 14px;
}
.contact_us_sec .contact_form span{
    font-size: 20px;
    color: #646464;
    text-transform: uppercase;
}
/* contact_us_sec end */

/* about_us_header start */
.about_us_header{
    padding-top: 25px;
    padding-bottom: 25px;
    background: #333333;
}
.about_us_header h1{
    color: #b6b4b4;
}
.about_us_header h1 span{
    color: #0366ff;
}

/* about_us_header end */


/* vision_and_mission start */
.vision_and_mission{
    margin-top: 50px;
    margin-bottom: 50px;
    background: #333333;
}
.vision_and_mission .content h1{
   
    margin-top: 0px;
    color:#ffffff;
}
.vision_and_mission .content h1 span{
    color: #0366ff;
}
.vision_and_mission .content p{
    font-size: 15px;
    color: #ffffff;
    text-transform: capitalize;
}
/* vision_and_mission end */

/* meet_our_team start */
.meet_our_team{
    margin-top: 50px;
}
.meet_our_team .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    display: none;
}
.meet_our_team .owl-theme .owl-dots .owl-dot span{
    width: 20px;
    border-radius: 0px;
}
.meet_our_team .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
.meet_our_team .owl-theme .owl-dots .owl-dot:hover span{
    background: #0366ff;
}
.meet_our_team .item{
    transition: 0.3s !important;
    -moz-transition: 0.3s !important;
    -o-transition: 0.3s !important;
    -webkit-transition: 0.3s !important;
}
.meet_our_team .item:hover{
    background: #C0DBFF;
}
.meet_our_team h6{
    margin-top: 5px !important;
    margin-bottom: 0 !important;
    padding-left: 5px;
    padding-right: 5px;
}
.meet_our_team span{
    color: #0366ff;
    padding-left: 5px;
    padding-right: 5px;
}
.meet_our_team p{
    font-size: 14px;
    color: #333333;
    text-transform: capitalize;
    text-align: justify;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
/* meet_our_team end */
/* projects_header start */
.projects_header{
    padding-top: 25px;
    padding-bottom: 25px;
    background: #333333;
}
.projects_header h1{
    color: #b6b4b4;
}
.projects_header h1 span{
    color: #0366ff;
}
/* projects_header end */

/* projects start */
.projects{
    margin-top: 50px;
}
/* projects end */